/*
 Theme Name:   Little Birdies Child
 Theme URI:    http://little-birdies.axiomthemes.com/
 Description:  Little Birdies Child Theme
 Author:       Axiom
 Author URI:   http://axiomthemes.com/
 Template:     little-birdies
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  little-birdies-child
*/


figure,
.wp-caption,
.wp-caption-overlay .wp-caption {
    border-radius: 0px;
}
img[class*="wp-image"],
figure img,
.wp-caption img,
.wp-caption-overlay .wp-caption img{
    border-radius: 0px;

}

.sc_item_button a, .sc_form button, .sc_price_link, .wpcf7 input[type="submit"], .sc_action_item_link, .sc_button_hover_Slide_left, .sc_item_button a:not(.sc_button_bg_image) {
    border-radius: 0px;
	border: 2px solid;
border-color: #38892a;
color: #38892a;
background-color: #ffffff;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button {
	-webkit-appearance: none;
	cursor: pointer;
    padding: 1em 1.45em 0.95em;
	border: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
}

textarea, textarea.wp-editor-area,
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="password"] {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	/* Addresses box sizing set to content-box in IE8/9 */
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	    -ms-border-radius: 0px;
			border-radius: 0px;
    border: 0;
    border-top: 4px solid;
    border-bottom: 6px solid;
    height: 3.167rem;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}


.select_container2,
.select_container {
	width:100%;
	overflow:hidden;
	position:relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.SliderButton {
    -webkit-transition: all ease .3s !important;
    -moz-transition: all ease .3s !important;
    -ms-transition: all ease .3s !important;
    -o-transition: all ease .3s !important;
    transition: all ease .3s !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -ms-border-radius: 0px !important;
    border-radius: 0px !important;
    padding: 0.9em 1.95em 1.05em !important;
}

.sc_item_button a {
text-transform: none;
}

.grecaptcha-badge {
width: 70px !important;
overflow: hidden !important;
transition: all 0.3s ease !important;
left: 4px !important;
}

.grecaptcha-badge:hover {
width: 256px !important;
}


input.search_field
{line-height:4.7727em;
-webkit-border-radius:0px;
-moz-border-radius:0px;
-ms-border-radius:0px;
border-radius: 0px !important;}
}

a.more-link {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
}